Bug 1096606

Summary: elixir-1.0.1 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: elixirAssignee: Rick Elrod <relrod>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: erlang, lemenkov, puiterwijk, relrod
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-10-10 04:15:40 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1086146    
Bug Blocks:    

Description Upstream Release Monitoring 2014-05-12 06:42:40 UTC
Latest upstream release: 0.13.2
Current version/release in Fedora Rawhide: 0.12.5-1.fc21
URL: https://api.github.com/repos/elixir-lang/elixir/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Rick Elrod 2014-05-12 07:22:31 UTC
*** Bug 1089941 has been marked as a duplicate of this bug. ***

Comment 2 Upstream Release Monitoring 2014-05-26 11:10:50 UTC
Latest upstream release: 0.13.3
Current version/release in Fedora Rawhide: 0.12.5-1.fc21
URL: https://api.github.com/repos/elixir-lang/elixir/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Upstream Release Monitoring 2014-06-09 07:24:27 UTC
Latest upstream release: 0.14.0
Current version/release in Fedora Rawhide: 0.12.5-1.fc21
URL: https://api.github.com/repos/elixir-lang/elixir/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 4 Upstream Release Monitoring 2014-06-21 16:47:04 UTC
Latest upstream release: 0.14.1
Current version/release in Fedora Rawhide: 0.12.5-2.fc21
URL: https://api.github.com/repos/elixir-lang/elixir/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 5 Upstream Release Monitoring 2014-06-29 13:44:52 UTC
Latest upstream release: 0.14.2
Current version/release in Fedora Rawhide: 0.12.5-2.fc21
URL: https://api.github.com/repos/elixir-lang/elixir/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 6 Upstream Release Monitoring 2014-07-13 16:59:05 UTC
Latest upstream release: 0.14.3
Current version/release in Fedora Rawhide: 0.12.5-2.fc21
URL: https://api.github.com/repos/elixir-lang/elixir/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 7 Upstream Release Monitoring 2014-08-04 19:16:20 UTC
Latest upstream release: 0.15.0
Current version/release in Fedora Rawhide: 0.12.5-2.fc21
URL: https://api.github.com/repos/elixir-lang/elixir/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 8 Upstream Release Monitoring 2014-08-12 07:14:34 UTC
Latest upstream release: 0.15.1
Current version/release in Fedora Rawhide: 0.12.5-2.fc21
URL: https://api.github.com/repos/elixir-lang/elixir/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 9 Upstream Release Monitoring 2014-09-11 07:01:44 UTC
Latest upstream release: 1.0.0
Current version/release in Fedora Rawhide: 0.12.5-2.fc21
URL: https://api.github.com/repos/elixir-lang/elixir/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 10 Upstream Release Monitoring 2014-10-08 10:56:34 UTC
Latest upstream release: 1.0.1
Current version/release in Fedora Rawhide: 0.12.5-2.fc21
URL: https://api.github.com/repos/elixir-lang/elixir/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 11 Rick Elrod 2014-10-10 04:15:40 UTC
Fixed in rawhide and f21.